<?php


// Determine what locale to use
switch (PHP_OS)
{
	case 'WINNT':
	case 'WIN32':
		$locale = 'serbian';
		break;

	case 'FreeBSD':
	case 'NetBSD':
	case 'OpenBSD':
		$locale = 'sr_YU.ISO8859-1';
		break;

	default:
		$locale = 'sr_YU';
		break;
}

// Attempt to set the locale
setlocale(LC_CTYPE, $locale);


// Language definitions for frequently used strings
$lang_common = array(

// Text orientation and encoding
'lang_direction'		=>	'ltr',	// ltr (Left-To-Right) or rtl (Right-To-Left)
'lang_encoding'			=>	'windows-1250',
'lang_multibyte'		=>	false,

// Notices
'Bad request'			=>	'Pogrean zahtev. Link koju ste uneli je netaan ili zastareo.',
'No view'				=>	'Vi nemate dozvolu da pregledate ove forume.',
'No permission'			=>	'Vi nemate dozvolu da pristupite ovoj stranici.',
'Bad referrer'			=>	'Pogrean HTTP_REFERER. Vi ste upueni na ovu stranicu sa neovlaenog izvora. Ako problem jo uvek postoji, molimo proverite da li je \'Base URL\' tano postavljen u Admin/Options i da Vi poseujete ovaj forum usmeravajui se prema tom URL. Vie informacija u pogledu provere upuivaa moe se nai u PunBB dokumentaciji.',

// Topic/forum indicators
'New icon'				=>	'Ima novih poruka',
'Normal icon'			=>	'<!-- -->',
'Closed icon'			=>	'Ova tema je zatvorena',
'Redirect icon'			=>	'Preusmeren forum',

// Miscellaneous
'Announcement'			=>	'Obavetenje',
'Options'				=>	'Opcije',
'Actions'				=>	'Akcije',
'Submit'				=>	'Potvrda',	// "name" of submit buttons
'Ban message'			=>	'Vi ste banovani na ovom forumu.',
'Ban message 2'			=>	'Banovanje istie na kraju',
'Ban message 3'			=>	'Administrator ili urednik, koji Vas je banovao, ostavio je sledeu poruku:',
'Ban message 4'			=>	'Molimo poaljite bilo kakva pitanja administratoru foruma na',
'Never'					=>	'Nikad',
'Today'					=>	'Danas',
'Yesterday'				=>	'Jue',
'Info'					=>	'Informacija',		// a common table header
'Go back'				=>	'Nazad',
'Maintenance'			=>	'Odravanje',
'Redirecting'			=>	'Preusmeravanje',
'Click redirect'		=>	'Kliknite ovde ako ne elite vie da ekate (ili ako Vas Va pretraiva ne prosleuje automatski)',
'on'					=>	'ukljuen',		// as in "BBCode is on"
'off'					=>	'iskljuen',
'Invalid e-mail'		=>	'e-mail adresa koju ste uneli je pogrena.',
'required field'		=>	'je obavezno polje u ovoj formi.',	// for javascript form validation
'Last post'				=>	'Poslednja poruka',
'by'					=>	'od',	// as in last post by someuser
'New posts'				=>	'Nove&nbsp;poruke',	// the link that leads to the first new post (use &nbsp; for spaces)
'New posts info'		=>	'Idite na prvu novu poruku u ovoj temi.',	// the popup text for new posts links
'Username'				=>	'Korisniko ime',
'Password'				=>	'Lozinka',
'E-mail'				=>	'E-mail',
'Send e-mail'			=>	'Slanje e-mail',
'Moderated by'			=>	'Ureeno od strane',
'Registered'			=>	'Registrovan',
'Subject'				=>	'Subjekt',
'Message'				=>	'Poruka',
'Topic'					=>	'Tema',
'Forum'					=>	'Forum',
'Posts'					=>	'Poruke',
'Replies'				=>	'Odgovori',
'Author'				=>	'Autor',
'Pages'					=>	'Strane',
'BBCode'				=>	'BBCode',	// You probably shouldn't change this
'img tag'				=>	'[img] tag',
'Smilies'				=>	'Smajliji',
'and'					=>	'i',
'Image link'			=>	'slika',	// This is displayed (i.e. <image>) instead of images when "Show images" is disabled in the profile
'wrote'					=>	'upisano',	// For [quote]'s
'Code'					=>	'Kod',		// For [code]'s
'Mailer'				=>	'mejler',	// As in "MyForums Mailer" in the signature of outgoing e-mails
'Important information'	=>	'Vana informacija',
'Write message legend'	=>	'Upiite Vau poruku i potvrdite',

// Title
'Title'					=>	'Naslov',
'Member'				=>	'lan',	// Default title
'Moderator'				=>	'Urednik',
'Administrator'			=>	'Administrator',
'Banned'				=>	'Banovan',
'Guest'					=>	'Gost',

// Stuff for include/parser.php
'BBCode error'			=>	'BBCode sintaksa u poruci je netana.',
'BBCode error 1'		=>	'Nedostaje poetni tag za [/quote].',
'BBCode error 2'		=>	'Nedostaje zavrni tag za [code].',
'BBCode error 3'		=>	'Nedostaje poetni tag za [/code].',
'BBCode error 4'		=>	'Nedostaje jedan ili vie zavrnih tagova za [quote].',
'BBCode error 5'		=>	'Nedostaje jedan ili vie poetnih tagova za [/quote].',

// Stuff for the navigator (top of every page)
'Index'					=>	'Index',
'User list'				=>	'Lista lanova',
'Rules'					=>  'Pravila',
'Search'				=>  'Traenje',
'Register'				=>  'Registrovati se',
'Login'					=>  'Prijaviti se',
'Not logged in'			=>  'Niste prijavljeni.',
'Profile'				=>	'Profil',
'Logout'				=>	'Odjaviti se',
'Logged in as'			=>	'Prijavljen kao',
'Admin'					=>	'Administracija',
'Last visit'			=>	'Poslednja poseta',
'Show new posts'		=>	'Prikazati nove teme od poslednje posete',
'Mark all as read'		=>	'Obeleiti sve teme kao proitane',
'Link separator'		=>	'',	// The text that separates links in the navigator

// Stuff for the page footer
'Board footer'			=>	'Podnoje foruma',
'Search links'			=>	'Pretraiti linkove',
'Show recent posts'		=>	'Prikazati nove poruke',
'Show unanswered posts'	=>	'Prikazati neodgovorene poruke',
'Show your posts'		=>	'Prikazati Vae poruke',
'Show subscriptions'	=>	'Prikazati Vae prijavljene teme',
'Jump to'				=>	'Skok na',
'Go'					=>	' Kreni ',		// submit button in forum jump
'Move topic'			=>  'Pomeriti temu',
'Open topic'			=>  'Otvoriti temu',
'Close topic'			=>  'Zatvoriti temu',
'Unstick topic'			=>  'Odlepiti temu',
'Stick topic'			=>  'Nalepiti temu',
'Moderate forum'		=>	'Urediti forum',
'Delete posts'			=>	'Brisanje vie poruka',
'Debug table'			=>	'Informacije za debagovanje',

// For extern.php RSS feed
'RSS Desc Active'		=>	'Glavne nedavno aktivne teme',	// board_title will be appended to this string
'RSS Desc New'			=>	'Najnovije teme na',					// board_title will be appended to this string
'Posted'				=>	'Upisano'	// The date/time a topic was started

);
