<?php


// Determine what locale to use
switch (PHP_OS)
{
	case 'WINNT':
	case 'WIN32':
		$locale = 'swedish';
		break;

	case 'FreeBSD':
	case 'NetBSD':
	case 'OpenBSD':
		$locale = 'sv_SE.ISO8859-1';
		break;

	default:
		$locale = 'sv_SE';
		break;
}

// Attempt to set the locale
setlocale(LC_CTYPE, $locale);


// Language definitions for frequently used strings
$lang_common = array(

// Text orientation and encoding
'lang_direction'		=>	'ltr',	// ltr (Left-To-Right) or rtl (Right-To-Left)
'lang_encoding'			=>	'iso-8859-1',
'lang_multibyte'		=>	false,

// Notices
'Bad request'			=>	'Felaktig frfrgan. Lnken du fljde r inkorrekt eller utdaterad.',
'No view'				=>	'Du har inte rttigheter att lsa dessa fora.',
'No permission'			=>	'Du har inte tkomst till denna sida.',
'Bad referrer'			=>	'Felaktig HTTP_REFERER. Du refererades till denna sida frn en icke-auktoriserad klla. Om problemet kvarstr, kontrollera s att \'Base URL\' i Admin/Options r korrekt och att du besker forumet genom att navigera till denna URL. Mer information finns i dokumentationen till PunBB.',

// Topic/forum indicators
'New icon'				=>	'Nya inlgg',
'Normal icon'			=>	'<!-- -->',
'Closed icon'			=>	'Denna trd r lst',
'Redirect icon'			=>	'Medflyttningsforum',

// Miscellaneous
'Announcement'			=>	'Meddelande',
'Options'				=>	'Val',
'Actions'				=>	'tgrd',
'Submit'				=>	'Skicka',	// "name" of submit buttons
'Ban message'			=>	'Du r avstngd frn detta forum.',
'Ban message 2'			=>	'Avstngningen upphr',
'Ban message 3'			=>	'Administratren eller moderatorn som har stngt av dig lmnade fljande meddelande:',
'Ban message 4'			=>	'Om du har ngra frgor kan du kontakta forumadministratren p',
'Never'					=>	'Aldrig',
'Today'					=>	'Idag',
'Yesterday'				=>	'Igr',
'Info'					=>	'Info',		// a common table header
'Go back'				=>	'G tillbaka',
'Maintenance'			=>	'Underhll',
'Redirecting'			=>	'Omdirigerar',
'Click redirect'		=>	'Klicka hr om du inte vill vnta (eller om din browser inte omdirigerar dig automatiskt)',
'on'					=>	'p',		// as in "BBCode is on"
'off'					=>	'av',
'Invalid e-mail'		=>	'E-postadressen du angav r inte korrekt.',
'required field'		=>	'r ett obligatoriskt flt i detta formulr.',	// for javascript form validation
'Last post'				=>	'Senaste inlgget',
'by'					=>	'av',	// as in last post by someuser
'New posts'				=>	'Nya&nbsp;inlgg',	// the link that leads to the first new post (use &nbsp; for spaces)
'New posts info'		=>	'G till det frsta nya inlgget i denna trd.',	// the popup text for new posts links
'Username'				=>	'Anvndarnamn',
'Password'				=>	'Lsenord',
'E-mail'				=>	'E-post',
'Send e-mail'			=>	'Skicka e-post',
'Moderated by'			=>	'Modererat av',
'Registered'			=>	'Registrerad',
'Subject'				=>	'mne',
'Message'				=>	'Inlgg',
'Topic'					=>	'Trd',
'Forum'					=>	'Forum',
'Posts'					=>	'Inlgg',
'Replies'				=>	'Svar',
'Author'				=>	'Skapare',
'Pages'					=>	'Sidor',
'BBCode'				=>	'BBCode',	// You probably shouldn't change this
'img tag'				=>	'[img]-taggen',
'Smilies'				=>	'Smilies',
'and'					=>	'och',
'Image link'			=>	'bild',		// This is displayed (i.e. <image>) instead of images when "Show images" is disabled in the profile
'wrote'					=>	'skrev',	// For [quote]'s
'Code'					=>	'Kod',		// For [code]'s
'Mailer'				=>	'E-posttjnst',	// As in "MyForums Mailer" in the signature of outgoing e-mails
'Important information'	=>	'Viktig information',
'Write message legend'	=>	'Skriv ditt meddelande och klicka p skicka',

// Title
'Title'					=>	'Titel',
'Member'				=>	'Medlem',	// Default title
'Moderator'				=>	'Moderator',
'Administrator'			=>	'Administratr',
'Banned'				=>	'Avstngd',
'Guest'					=>	'Gst',

// Stuff for include/parser.php
'BBCode error'			=>	'BBCode-syntaxen i inlgget r inte korrekt.',
'BBCode error 1'		=>	'Starttagg saknas fr [/quote].',
'BBCode error 2'		=>	'Sluttagg saknas fr [code].',
'BBCode error 3'		=>	'Starttagg saknas fr [/code].',
'BBCode error 4'		=>	'En eller flera sluttaggar saknas fr [quote].',
'BBCode error 5'		=>	'En eller flera starttaggar saknas fr [/quote].',

// Stuff for the navigator (top of every page)
'Index'					=>	'Index',
'User list'				=>	'Anvndarlista',
'Rules'					=>  'Regler',
'Search'				=>  'Sk',
'Register'				=>  'Registrera dig',
'Login'					=>  'Logga in',
'Not logged in'			=>  'Du r inte inloggad.',
'Profile'				=>	'Profil',
'Logout'				=>	'Logga ut',
'Logged in as'			=>	'Inloggad som',
'Admin'					=>	'Administration',
'Last visit'			=>	'Du var senast hr',
'Show new posts'		=>	'Visa nya inlgg sedan senaste besket',
'Mark all as read'		=>	'Markera alla trdar lsta',
'Link separator'		=>	'',	// The text that separates links in the navigator

// Stuff for the page footer
'Board footer'			=>	'Sidfot',
'Search links'			=>	'Sklnkar',
'Show recent posts'		=>	'Visa de senaste inlggen',
'Show unanswered posts'	=>	'Visa obesvarade inlgg',
'Show your posts'		=>	'Visa dina inlgg',
'Show subscriptions'	=>	'Visa dina trdprenumerationer',
'Jump to'				=>	'Hoppa till',
'Go'					=>	' G ',		// submit button in forum jump
'Move topic'			=>  'Flytta trd',
'Open topic'			=>  'ppna trd',
'Close topic'			=>  'Stng trd',
'Unstick topic'			=>  'Avklistra trd',
'Stick topic'			=>  'Klistra trd',
'Moderate forum'		=>	'Moderera detta forum',
'Delete posts'			=>	'Radera flera inlgg',
'Debug table'			=>	'Debuginformation',

// For extern.php RSS feed
'RSS Desc Active'		=>	'De senast aktiva trdarna i',		// board_title will be appended to this string
'RSS Desc New'			=>	'De senaste trdarna i',			// board_title will be appended to this string
'Posted'				=>	'Postat'	// The date/time a topic was started

);
